.new_content_box {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;

}

.todayOpen {
    margin-bottom: 15px;
}
.bg_white {
    background: #fff;
}

.todayOpen h3 {
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: 400;
    position: relative;
    margin: 0 20px;
}

.global_tit {
    font-size: 16px;
    color: #333;
    font-weight: 700;
    padding: 13px 20px;
    height: 27px;
    line-height: 27px;
    overflow: hidden;
}

.todayOpen h3 .global_tit .small_point {
    font-size: 12px;
    color: #ff5050;
    font-weight: 400;
    padding: 0 10px;
    border-radius: 2em;
}

.todayOpen .cont {
    margin-top: 10px;
    padding: 20px;
}

.todayOpen .cont ul li {
    height: 80px;
    padding: 12px 20px;
    border-bottom: 1px solid #f6f6f6;
}

.todayOpen .cont ul li .pic {
    width: 400px;
    float: left;
    transition: all .3s;
}

.todayOpen .cont ul li .pic img {
    width: 80px;
    height: 80px;
    float: left;
    margin-right: 12px;
    border-radius: 12px;
}

.default_img, img, .pic_box {
    background: url('/static/images/default_img.png') no-repeat center center!important;
    background-size: auto 90%!important;
}

.todayOpen .cont ul li .pic h5 .name {
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 60%;
    vertical-align: middle;
}

.todayOpen .cont ul li .pic h5 a {
    font-weight: 400;
    transition: all .3s;
}

.todayOpen .cont ul li .pic span {
    font-size: 14px;
    color: #666;
}

.todayOpen .cont ul li .time {
    width: 200px;
    height: 80px;
    float: left;
    font-size: 18px;
    margin-right: 10px;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    text-align: center;
}
.red {
    color: #ff0000;
}

.todayOpen .cont ul li .time span {
    width: 200px;
    height: 35px;
    line-height: 35px;
    display: block;
}

.todayOpen .cont ul li .server {
    width: 223px;
    line-height: 80px;
    float: left;
    font-size: 18px;
    color: #454545;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #454545;
    text-align: center;
}

.todayOpen .cont ul li .btn {
    float: right;
}

.todayOpen .cont ul li .btn a.get {
    border: 1px solid #0e9f54;
    color: #0e9f54;
    transition: all .3s;
}

.todayOpen .cont ul li .btn a.start {
    border: 1px solid #00b3ff;
    color: #00b3ff;
    transition: all .3s;
}

.todayOpen .cont ul li .btn a {
    width: 118px;
    height: 34px;
    line-height: 34px;
    color: #22c9b5;
    display: inline-block;
    text-align: center;
    border-radius: 17px;
    margin-left: 20px;
    margin-top: 22px;
}